/* Home top google ads css */
#div-gpt-ad-9265892-1>div[id^="google_ads"] {
    margin-left: 0 !important;
}

/* Home Featured Cover Story */
.featured-cover-story[id^="featured"],
.featured-cover-story[id^="genesis"]
{
    margin: 30px 0px 50px;
}

.featured-cover-story[id^="featured"] .entry,
.featured-cover-story[id^="genesis"] .entry
{
    margin-bottom: 0;
}

.featured-cover-story[id^="featured"] .entry p,
.featured-cover-story[id^="genesis"] .entry p
{
    font-size: 1.8rem;
}

.featured-cover-story[id^="featured"] a.alignleft,
.featured-cover-story[id^="genesis"] a.alignleft
{
    margin: 0 10px 0px 0;
    max-width: 190px;
    width: 26.0989010989011%;
}

.featured-cover-story[id^="featured"] a.more-link,
.featured-cover-story[id^="genesis"] a.more-link
{
    display: block;
    float: right !important;
    clear: none;
    padding: 4px 10px 2px;
    color: #154982;
    font-size: 18px;
    transition: background 0.5s ease;
    font-weight: bold;
    font-family: HelveticaNeueLTStd-Bd;
    background-color: transparent;
    margin-top: 30px;
}

.featured-cover-story[id^="featured"] a.more-link:hover,
.featured-cover-story[id^="genesis"] a.more-link:hover
{
    color: #6aa3e0;
}

.featured-cover-story[id^="featured"] h4,
.featured-cover-story[id^="genesis"] h4
{
    margin: 0 0 4px;
    font-size: 29px;
    padding-top: 46px;
    position: relative;
    text-transform: uppercase;
    color: #231f20;
}

.featured-cover-story[id^="featured"] h4::before,
.featured-cover-story[id^="genesis"] h4::before
{
    content: 'Cover';
    position: absolute;
    top: 0;
    line-height: 20px;
    font-size: 19px;
    letter-spacing: 0;
    border: 2px solid #231f20;
    padding: 0px 5px;
    font-weight: bold;
    margin: 8px 0;
}

/* for.osx browser */
.linux .featured-cover-story[id^="featured"] h4::before,
.osx .featured-cover-story[id^="featured"] h4::before,
.linux .featured-cover-story[id^="genesis"] h4::before,
.osx .featured-cover-story[id^="genesis"] h4::before
{
    padding: 6px;
    height: 30px;
}

.featured-cover-story[id^="featured"] h4 a,
.featured-cover-story[id^="genesis"] h4 a
{
    font-weight: bold;
}

.featured-cover-story[id^="featured"] h4 a.main-title,
.featured-cover-story[id^="genesis"] h4 a.main-title
{
	font-family: 'HelveticaNeueLTStd-BdCn';
    color: #154982;
}

.featured-cover-story[id^="featured"] h4 a.sub-title,
.featured-cover-story[id^="genesis"] h4 a.sub-title
{
	font-family: 'HelveticaNeueLTStd-Cn';
    font-weight: bold;
    color: #9d9fa2;
}

.featured-cover-story[id^="featured"] p::nth-line(2),
.featured-cover-story[id^="genesis"] p::nth-line(2)
{
    font-weight: bold;
    color: red;
}

.featured-cover-story[id^="featured"] p,
.featured-cover-story[id^="genesis"] p
{
    line-height: 1.55;
    letter-spacing: 1px;
}

@media only screen and (max-width: 1024px) {
    #div-gpt-ad-9265892-1>div[id^="google_ads"] {
        max-width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    .featured-cover-story[id^="featured"] a.alignleft,
    .featured-cover-story[id^="genesis"] a.alignleft {
        width: auto;
    }

    .featured-cover-story[id^="featured"] h4,
    .featured-cover-story[id^="genesis"] h4 {
        max-width: none;
        font-size: 25px;
        padding-top: 30px;
    }

    .featured-cover-story[id^="featured"] h4::before,
    .featured-cover-story[id^="genesis"] h4::before {
        margin: 0px;
        line-height: 15px;
        font-size: 15px;
    }

    .linux .featured-cover-story[id^="featured"] h4::before,
    .osx .featured-cover-story[id^="featured"] h4::before,
    .linux .featured-cover-story[id^="genesis"] h4::before,
    .osx .featured-cover-story[id^="genesis"] h4::before
    {
        height: 26px;
    }

    .featured-cover-story[id^="featured"] .entry-content,
    .featured-cover-story[id^="genesis"] .entry-content
    {
        font-size: 14px;
    }

    .featured-cover-story[id^="featured"] a.more-link,
    .featured-cover-story[id^="genesis"] a.more-link
    {
        /*float: right!important;*/
        font-family: HelveticaNeueLTStd-Cn;
        letter-spacing: 0px;
        /*margin-top: 15px;*/
    }
}

@media only screen and (max-width: 320px) {
    #div-gpt-ad-9265892-1>div[id^="google_ads"] {
        max-width: 300px;
    }

    .featured-cover-story[id^="featured"] a.alignleft,
    .featured-cover-story[id^="genesis"] a.alignleft {
        float: none;
        display: block;
        margin: auto;
    }

    .featured-cover-story[id^="featured"] h4,
    .featured-cover-story[id^="genesis"] h4 {
        font-size: 20px;
    }

    .featured-cover-story[id^="featured"] a.more-link,
    .featured-cover-story[id^="genesis"] a.more-link
    {
        margin-top: 15px;
        font-size: 14px;
    }
}